### Hierarchy

- NumberFormatOptions

## Index

### Properties

- currency
- currencyDisplay
- localeMatcher
- maximumFractionDigits
- maximumSignificantDigits
- minimumFractionDigits
- minimumIntegerDigits
- minimumSignificantDigits
- style
- useGrouping

## Properties

### Optional currency

currency: undefined | string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:4126

### Optional currencyDisplay

currencyDisplay: undefined | string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:4127

### Optional localeMatcher

localeMatcher: undefined | string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:4124

### Optional maximumFractionDigits

maximumFractionDigits: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:4131

### Optional maximumSignificantDigits

maximumSignificantDigits: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:4133

### Optional minimumFractionDigits

minimumFractionDigits: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:4130

### Optional minimumIntegerDigits

minimumIntegerDigits: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:4129

### Optional minimumSignificantDigits

minimumSignificantDigits: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:4132

### Optional style

style: undefined | string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:4125

### Optional useGrouping

useGrouping: undefined | false | true

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:4128

Generated using TypeDoc